RubyGems Navigation menu

stackoverflair 0.11

put your stackoverflow flair wherever you want

Gemfile
          gem 'stackoverflair', '~> 0.11'
  
  
  
  
  
  
  

install
          gem install stackoverflair
  
  
  
  
  
  
  

Authors:

  • nashby

Owners:

Total downloads 2,042

For this version 1,056

Required Ruby Version: None

Links:

Versions:

  1. 0.11 - February 27, 2011 (7 KB)
  2. 0.1 - February 27, 2011 (7 KB)